{
  "type": "crafting_shaped",
  "pattern": [
    "  E",
    " E ",
    "E  "
  ],
  "key": {
    "E": {
      "item": "mysticalagriculture:silicon_essence"
    }
  },
  "result": {
    "item": "ftbic:silicon",
    "count": 8
  }
}